--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: send a CTCP response, i.e. a private NOTICE to the sender with the same CTCP command and the reply as a parameter
full_name: Irc::UserMessage#ctcp_reply
is_singleton: false
name: ctcp_reply
params: (string, options={})
visibility: public
